{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2015",
    "module": "esnext",
    "lib": ["es2017", "dom"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@jds-bi/cdk": ["libs/cdk/index.ts"],
      "@jds-bi/cdk/*": ["libs/cdk/*"],
      "@jds-bi/core": ["libs/core/index.ts"],
      "@jds-bi/core/*": ["libs/core/*"],
      "@jds-bi/icons": ["libs/icons/src/index.ts"]
    }
  },
  "exclude": ["node_modules", "tmp"]
}
